

.form-style span.required{
    color:red;
}



.form-style .success{
	background: #D8FFC0;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #2E6800;
	border-left: 3px solid #2E6800;
	  font-family: 'archermedium';
  margin: 0;
  line-height: 23px;
}
.form-style .error {
	background: #FFE8E8;
	padding: 5px 10px 5px 10px;
	margin: 0px 0px 5px 0px;
	border: none;
	font-weight: bold;
	color: #FF0000;
	border-left: 3px solid #FF0000;
	  font-family: 'archermedium';
  margin: 0;
  line-height: 23px;
}
#newsletteremail {
  height: 26px;
  padding-top: 2px;
  padding: 0px 0px;
  width: 60%;
  border: 1px solid #000;
  font-family: 'archermedium';
}
